Subject: Re: [Fot] Shift Knob

From: <[email-masked]>
Date: Tue, 10 Nov 2015 17:55:46 +0000

I suspect the only thing about that shift know that is Triumph are the threads that allowed it to be spun onto the shifter. Reverse is to the bottom right, not left as shown, and it is 1st on the top left pull down for 2nd, up and over for third, then down for fourth. Pop it over further to the right and pull down and you'll find reverse.

Bob Kramer
[email-masked]

---- Todd Redmond <[email-masked]> wrote: 
> Can anyone identify this shift knob?  The thumb switch is broken off but 
> was in place between the H and L for overdrive.  I'd like to replace it 
> with the same.  Kinda thinking its from a Dolomite.
> 
> 
> And since I've never driven this car, is that the location for reverse 
> on a TR3 gearbox?
> 
> 
> Thanks
> Todd
> 

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]